Page MenuHomePhabricator

76: Write guidelines for contributing
Closed, DeclinedPublic

Description

I should write (where?) some guidelines for how others can contribute

  • Non controversial, like updating validation
  • Full tasks and code development (eg in T235012)
  • anything else...

Event Timeline

Restricted Application assigned this task to DannyS712. · View Herald TranscriptNov 14 2019, 6:55 AM
Restricted Application added a project: User-DannyS712. · View Herald Transcript

Port this script to GitHub/Gerrit or something? Submitting patches onwiki does not seem right. I mean wiki is not for technical stuffs.

@Masumrezarock100 I created P10015 to document an overview of the script - can you take a look?

DannyS712 changed the task status from Open to Stalled.Apr 16 2020, 3:22 AM
DannyS712 closed this task as Declined.Jun 11 2020, 5:24 AM

[batch] My grant to create a global watchlist extension has been approved, and I will no longer be working on the user script. Please file any new bug reports and feature requests with the extension rather than here.